body {
	background-color:#fff;	
	font-family:"Lucida Grande","bitstream vera sans","trebuchet ms",verdana,arial;
	text-align:center;
	background-image:url(/img/landing/fondoinicio.png);
	background-color: #000000;
	background-position:center;
	background-position:top;
	background-repeat:no-repeat;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}



#page {
	background-color:#efefef;
	width:600px;
	margin:50px auto;
	padding:20px 150px 20px 50px;
	min-height:600px;
	border:2px solid #fff;
	outline:1px solid #ccc;
	text-align:left;
}

h1, h2 {
	letter-spacing:-1px;
	color:#2D5AC3;
	font-weight:normal;		
	margin-bottom:-10px;
}

h1 {
	font-size:22px;
}

h2 {
	font-size:18px;
}

.less {
	color:#999;
	font-size:12px;
}

a {
	color:#295c72;		
}